<%= form_for @user do |f| %>
<table>
<tr>
	<td>Title</td>
	<td>: <%= f.text_field :first_name %></td>
</tr>
<tr>	   
  	<td>Rating</td>
	<td>: <%= f.text_field :last_name %></td>
</tr>
<tr>
  	<td>User_id</td>
	<td>: <%= f.text_field :email %></td>
</tr>
<tr>	   
  	<td>Username</td>
	<td>: <%= f.text_field :username %></td>
</tr>
<tr>	   
  	<td>Password</td>
	<td>: <%= f.text_field :password %></td>
</tr>
<tr>	   
  	<td>Date of Birth</td>
	<td>: <%= f.text_field :date_of_birth %></td>
</tr>
<tr>	   
  	<td>Age</td>
	<td>: <%= f.text_field :age %></td>
</tr>
<tr>	   
  	<td>Address</td>
	<td>: <%= text_area :user, :address %></td>
</tr>
<tr>	   
  	<td>Country ID</td>
	<td>: <%= f.text_field :country_id %></td>
</tr>
<tr>	   
  	<td><%=f.submit :update%></td>
</tr>

</table>
<% end %>